## strucchange 0.9-1

=== DESCRIPTION ===
Package: strucchange
Version: 0.9-1
Date: 2001-05-16
Title: Tests on Structural Change
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
        Kurt Hornik, Christian Kleiber, Andrea Peters
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: Testing on structural change in linear regression relationships.
             It features tests/methods from the generalized fluctuation test
             framework as well as from the F test (Chow test) framework. This
             includes methods to fit, plot and test fluctuation processes (e.g.,
             CUSUM, MOSUM, recursive/moving estimates) and F statistics,
             respectively. Furthermore it is possible to monitor incoming data
             online.
Depends: R (>= 1.3.0)
License: GPL
