## strucchange 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 0.9-1
-Date: 2001-05-16
+Version: 0.9-2
+Date: 2001-06-28
 Title: Tests on Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
