## strucchange 1.0-0

=== DESCRIPTION ===
Package: strucchange
Version: 1.0-0
Date: 2002-10-28
Title: Testing for Structural Change
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
        Kurt Hornik, Christian Kleiber, Andrea Peters
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: Testing, dating and monitoring of structural change in
             linear regression relationships.
             strucchange features tests/methods from the generalized
             fluctuation test framework as well as from the F test (Chow
             test) framework. This includes methods to fit, plot and test
             fluctuation processes (e.g., CUSUM, MOSUM, recursive/moving
             estimates) and F statistics, respectively.
             It is possible to monitor incoming data online using
             fluctuation processes.
             Finally, the breakpoints in regression models with structural
             changes can be estimated together with confidence intervals.
             Emphasis is always given to methods for visualizing the data.
Depends: R (>= 1.4.0)
License: GPL
