## strucchange 1.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-3
-Date: 2004-06-23
+Version: 1.2-4
+Date: 2004-08-10
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -19,4 +19,4 @@
              Emphasis is always given to methods for visualizing the data.
 Depends: sandwich, zoo, R (>= 1.5.0)
 License: GPL
-Packaged: Wed Jun 23 19:51:32 2004; zeileis
+Packaged: Tue Aug 10 15:54:25 2004; zeileis
