## strucchange 1.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-5
-Date: 2004-09-29
+Version: 1.2-6
+Date: 2004-11-02
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -18,5 +18,6 @@
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
 Depends: sandwich, zoo, R (>= 1.5.0)
+Suggests: lmtest
 License: GPL
-Packaged: Wed Sep 29 12:39:57 2004; zeileis
+Packaged: Tue Nov  2 17:51:06 2004; zeileis
