## strucchange 1.2-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-8
-Date: 2005-01-21
+Version: 1.2-10
+Date: 2005-04-27
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,7 +17,7 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: sandwich, zoo, R (>= 1.5.0)
-Suggests: lmtest
+Depends: sandwich, zoo, R (>= 2.0.0)
+Suggests: lmtest, car, dynlm
 License: GPL
-Packaged: Fri Jan 21 15:01:20 2005; zeileis
+Packaged: Wed Apr 27 01:27:35 2005; zeileis
