## strucchange 1.2-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-10
-Date: 2005-04-27
+Version: 1.2-11
+Date: 2005-09-07
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,7 +17,7 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: sandwich, zoo, R (>= 2.0.0)
-Suggests: lmtest, car, dynlm
+Depends: R (>= 2.1.0), zoo, sandwich
+Suggests: lmtest, car, dynlm, e1071, tseries
 License: GPL
-Packaged: Wed Apr 27 01:27:35 2005; zeileis
+Packaged: Thu Sep  8 13:23:25 2005; zeileis
