## strucchange 1.2-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-11
-Date: 2005-09-07
+Version: 1.2-12
+Date: 2006-01-18
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -20,4 +20,4 @@
 Depends: R (>= 2.1.0), zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 License: GPL
-Packaged: Thu Sep  8 13:23:25 2005; zeileis
+Packaged: Wed Jan 18 20:54:46 2006; zeileis
