## strucchange 1.3

=== DESCRIPTION ===
Package: strucchange
Version: 1.3-3
Date: 2008-04-23
Title: Testing, Monitoring and Dating Structural Changes
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
        Kurt Hornik, Christian Kleiber
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Testing, monitoring and dating structural changes in (linear)
             regression models. strucchange features tests/methods from
	     the generalized fluctuation test framework as well as from
	     the F test (Chow test) framework. This includes methods to
	     fit, plot and test fluctuation processes (e.g., CUSUM, MOSUM,
	     recursive/moving estimates) and F statistics, respectively.
             It is possible to monitor incoming data online using
             fluctuation processes.
             Finally, the breakpoints in regression models with structural
             changes can be estimated together with confidence intervals.
             Emphasis is always given to methods for visualizing the data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
Suggests: lmtest, car, dynlm, e1071, tseries
Imports: graphics, stats
License: GPL-2
Packaged: Wed Apr 23 17:17:43 2008; zeileis
