## strucchange 1.3-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-3
-Date: 2008-04-23
+Version: 1.3-0
+Date: 2006-08-11
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -21,5 +21,5 @@
 Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
-License: GPL-2
-Packaged: Wed Apr 23 17:17:43 2008; zeileis
+License: GPL
+Packaged: Sat Aug 12 00:55:18 2006; zeileis
