## strucchange 1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-0
-Date: 2006-08-11
+Version: 1.3-1
+Date: 2006-10-03
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL
-Packaged: Sat Aug 12 00:55:18 2006; zeileis
+Packaged: Tue Oct  3 12:34:52 2006; zeileis
