## strucchange 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-1
-Date: 2006-10-03
+Version: 1.3-4
+Date: 2008-10-04
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -21,5 +21,5 @@
 Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
-License: GPL
-Packaged: Tue Oct  3 12:34:52 2006; zeileis
+License: GPL-2
+Packaged: Sat Oct  4 13:34:28 2008; zeileis
