## strucchange 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-4
-Date: 2008-10-04
+Version: 1.3-5
+Date: 2008-12-09
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL-2
-Packaged: Sat Oct  4 13:34:28 2008; zeileis
+Packaged: Tue Dec  9 16:03:57 2008; zeileis
