## strucchange 1.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-6
-Date: 2009-02-05
+Version: 1.3-7
+Date: 2009-02-17
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL-2
-Packaged: Thu Feb  5 15:53:48 2009; zeileis
+Packaged: Tue Feb 17 13:39:11 2009; zeileis
