## strucchange 1.4

=== DESCRIPTION ===
Package: strucchange
Version: 1.4-5
Date: 2011-07-25
Title: Testing, Monitoring and Dating Structural Changes
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
        Christian Kleiber
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Testing, monitoring and dating structural changes in
        (linear) regression models. strucchange features tests/methods
        from the generalized fluctuation test framework as well as from
        the F test (Chow test) framework. This includes methods to fit,
        plot and test fluctuation processes (e.g., CUSUM, MOSUM,
        recursive/moving estimates) and F statistics, respectively. It
        is possible to monitor incoming data online using fluctuation
        processes. Finally, the breakpoints in regression models with
        structural changes can be estimated together with confidence
        intervals. Emphasis is always given to methods for visualizing
        the data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
Suggests: lmtest, car, dynlm, e1071, tseries, foreach
Imports: graphics, stats
License: GPL-2
Packaged: 2011-07-25 20:28:22 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-07-25 20:49:39
