## strucchange 1.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-5
-Date: 2011-07-25
+Version: 1.4-0
+Date: 2010-02-16
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -18,10 +18,10 @@
         the data.
 LazyLoad: yes
 LazyData: yes
-Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
+Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2011-07-25 20:28:22 UTC; zeileis
+Packaged: 2010-02-16 12:01:45 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2011-07-25 20:49:39
+Date/Publication: 2010-02-16 12:16:47
