## strucchange 1.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-0
-Date: 2010-02-16
+Version: 1.4-1
+Date: 2010-07-28
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-02-16 12:01:45 UTC; zeileis
+Packaged: 2010-07-27 23:25:21 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-02-16 12:16:47
+Date/Publication: 2010-07-27 23:38:20
