## strucchange 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-1
-Date: 2010-07-28
+Version: 1.4-2
+Date: 2010-10-08
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-07-27 23:25:21 UTC; zeileis
+Packaged: 2010-10-08 16:16:26 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-07-27 23:38:20
+Date/Publication: 2010-10-08 17:04:17
