## strucchange 1.4-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-3
-Date: 2010-12-14
+Version: 1.4-4
+Date: 2011-05-13
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-12-14 09:44:39 UTC; zeileis
+Packaged: 2011-05-13 16:27:35 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-12-14 09:52:45
+Date/Publication: 2011-05-13 17:13:35
