## strucchange 1.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: strucchange
-Version: 1.4-4
-Date: 2011-05-13
-Title: Testing, Monitoring and Dating Structural Changes
+Version: 1.4-6
+Date: 2011-08-11
+Title: Testing, Monitoring, and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -16,12 +16,11 @@
         structural changes can be estimated together with confidence
         intervals. Emphasis is always given to methods for visualizing
         the data.
-LazyLoad: yes
 LazyData: yes
-Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
+Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2011-05-13 16:27:35 UTC; zeileis
+Packaged: 2011-08-11 11:25:07 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2011-05-13 17:13:35
+Date/Publication: 2011-08-11 13:21:48
