## strucchange 1.4-7

=== DESCRIPTION ===
Package: strucchange
Version: 1.4-7
Date: 2012-05-31
Title: Testing, Monitoring, and Dating Structural Changes
Authors@R: c(person(given = "Achim", family = "Zeileis", role =
        c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
        person(given = "Friedrich", family = "Leisch", role = "aut",
        email = "Friedrich.Leisch@R-project.org"), person(given =
        "Kurt", family = "Hornik", role = "aut", email =
        "Kurt.Hornik@R-project.org"), person(given = "Christian",
        family = "Kleiber", role = "aut", email =
        "Christian.Kleiber@unibas.ch"), person(given = "Bruce", family
        = "Hansen", role = "ctb"))
Author: Achim Zeileis [aut, cre], Friedrich Leisch [aut], Kurt Hornik
        [aut], Christian Kleiber [aut], Bruce Hansen [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Testing, monitoring and dating structural changes in
        (linear) regression models. strucchange features tests/methods
        from the generalized fluctuation test framework as well as from
        the F test (Chow test) framework. This includes methods to fit,
        plot and test fluctuation processes (e.g., CUSUM, MOSUM,
        recursive/moving estimates) and F statistics, respectively.  It
        is possible to monitor incoming data online using fluctuation
        processes.  Finally, the breakpoints in regression models with
        structural changes can be estimated together with confidence
        intervals.  Emphasis is always given to methods for visualizing
        the data.
LazyData: yes
Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
Suggests: lmtest, car, dynlm, e1071, tseries, foreach
Imports: graphics, stats
License: GPL-2
Packaged: 2012-05-31 06:50:07 UTC; zeileis
Repository: CRAN
Date/Publication: 2012-05-31 07:12:06
