## strucchange 1.5

=== DESCRIPTION ===
Package: strucchange
Version: 1.5-4
Date: 2024-09-02
Title: Testing, Monitoring, and Dating Structural Changes
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Friedrich", family = "Leisch", role = "aut", email = "Friedrich.Leisch@R-project.org"),
             person(given = "Kurt", family = "Hornik", role = "aut", email = "Kurt.Hornik@R-project.org"),
	     person(given = "Christian", family = "Kleiber", role = "aut", email = "Christian.Kleiber@unibas.ch"),
	     person(given = "Bruce", family = "Hansen", role = "ctb"),
	     person(given = c("Edgar", "C."), family = "Merkle", role = "ctb"),
	     person(given = "Nikolaus", family = "Umlauf", role = "ctb"))
Description: Testing, monitoring and dating structural changes in (linear)
             regression models. strucchange features tests/methods from
	     the generalized fluctuation test framework as well as from
	     the F test (Chow test) framework. This includes methods to
	     fit, plot and test fluctuation processes (e.g., CUSUM, MOSUM,
	     recursive/moving estimates) and F statistics, respectively.
             It is possible to monitor incoming data online using
             fluctuation processes.
             Finally, the breakpoints in regression models with structural
             changes can be estimated together with confidence intervals.
             Emphasis is always given to methods for visualizing the data.
LazyData: yes
Depends: R (>= 2.10.0), zoo, sandwich
Suggests: stats4, car, dynlm, e1071, foreach, lmtest, mvtnorm, tseries
Imports: graphics, stats, utils
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2024-09-02 00:15:58 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Friedrich Leisch [aut],
  Kurt Hornik [aut],
  Christian Kleiber [aut],
  Bruce Hansen [ctb],
  Edgar C. Merkle [ctb],
  Nikolaus Umlauf [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2024-09-02 08:00:02 UTC
