## strucchange 1.5-2

=== debian/changelog ===
strucchange (1.5-2-1+1) unstable; urgency=medium

  * No changes but source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Oct 2019 11:55:24 -0500

strucchange (1.5-2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Change Architecture: to 'any'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Oct 2019 16:03:35 -0500
