=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo, r-cran-sandwich
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo, r-cran-sandwich
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-strucchange
 Vcs-Git: https://salsa.debian.org/edd/r-cran-strucchange.git
 Homepage: https://cran.r-project.org/package=strucchange
 
 Package: r-cran-strucchange
-Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-zoo, r-cran-sandwich
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-zoo, r-cran-sandwich
 Description: GNU R package for structural change regression estimation
  This package functions for testing, dating and monitoring of
  structural change in linear regression relationships. The strucchange
